clear                = しきい値のリセット
desc                 = 説明
freq                 = 頻度
last                 = $1 上の最後のメッセージ
name                 = 名前
quiet                = 自動
received             = $2 以降受け取った $1
thresholds           = しきい値
type                 = タイプ
